.header:not(.drawer-menu).page-width {padding-left: 20px; padding-right: 20px;}
.header__menu-item {padding: 1rem;}
summary.list-menu__item {padding-right: 2.2rem;}

.collection__title.title-wrapper{text-align: center;}

.multicolumn.background-primary .multicolumn-card{background: #FFF !important;}
.multicolumn-list__item.center .media--adapt img{height: 35px}
.multicolumn-list__item.center .media--adapt{padding-bottom: 7.5% !important;}

.collection-hero__title{text-transform: uppercase;}